<script type="text/javascript" src="<?= '/index/js-init-exact?view=splash&lang=' . $this->lang() ?>"></script>
<div id="splash">
    <div class="splash-page">
        <div class="splash-header"></div>
		<div class="splash-sub-header"></div>

        <div class="splash-content">
            <img width="625" height="79" alt="" src="<?= _st('splash/content-1.jpg') ?>" />
            <img width="625" height="98" alt="" src="<?= _st('splash/content-2.jpg') ?>" />
            <img width="625" height="69" alt="" src="<?= _st('splash/content-3.jpg') ?>" />
            <img width="625" height="110" alt="" src="<?= _st('splash/content-4.jpg') ?>" />

            <div class="btn-enter"><a href="#" id="enter"><img width="190" height="91" alt="ENTER" src="<?= _st('splash/btn_enter.gif') ?>" /></a></div>
            <div class="btn-exit"><a href="http://www.google.com/"><img width="133" height="91" alt="EXIT" src="<?= _st('splash/btn_exit.gif') ?>" /></a></div>
        </div>
    </div>
</div>